Bug 168713 - Cyberblade noaccel missing symbols
Cyberblade noaccel missing symbols
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
Blocks: FC4Update FC5Update
  Show dependency treegraph
Reported: 2005-09-19 13:40 EDT by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-25 02:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log of an example run (37.32 KB, text/plain)
2005-09-19 13:41 EDT, Alan Cox
no flags Details

  None (edit)
Description Alan Cox 2005-09-19 13:40:42 EDT
Description of problem:

The cyberblade driver reports LCD screens that are not there, then reports
symbols that are not found, and for good measure turns the screen white and
trashes the fonts on restore so you can't read the log. Worked in FC3.

How reproducible:

Steps to Reproduce:
1. Start X on a VIA EPIA (pre EPIA-M)

Tried varying mode, tried noaccel etc
Comment 1 Alan Cox 2005-09-19 13:41:40 EDT
Created attachment 118995 [details]
Log of an example run
Comment 2 Mike A. Harris 2005-09-19 19:38:23 EDT
The missing symbols should be easy to fix.  Probably caused by upstream not
testing with "noaccel".

What name-version-release of xorg-x11 are you using currently?
Comment 3 Alan Cox 2005-09-19 20:42:57 EDT
Did a yum update to check I had latest. I've now updated to FC4 latest and the
latest is working providing I don't specify NoAccel (which triggers the symbol bug).

Comment 4 Mike A. Harris 2005-09-20 06:54:22 EDT
Ok thanks for the update.  Good to hear the latest driver is working.  The
symbol error should be a simple fix for us to make in a future update.

Adding to FC4Updates and FC5Target trackers.
Comment 5 Mike A. Harris 2006-07-25 02:04:14 EDT
Fixed in rawhide xorg-x11-drv-trident-1.2.1-3.fc6

* Tue Jul 25 2006 Mike A. Harris <mharris@redhat.com> 1.2.1-3.fc6
- Added trident-missing-symbols-bug168713.patch to fix bug (#168713)
- Remove moduledir/driverdir directory ownership (#198294)
- Added {?dist} tag to Release field.

Note You need to log in before you can comment on or make changes to this bug.